@charset "UTF-8";
@import "base.css";
h1,h2,h3,h4,h5,h6,input,button,textarea,select,p,blockquote,th,td,pre,address,li,dt,dd {
	font-size: 16px;
	-webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
    display: block;
}
img {
	vertical-align: bottom;
}	

a { color:#427deb; }
a:hover,
a:active { color: #427deb; text-decoration: none; }
a:visited {
}

a img:hover{opacity:0.8;}
a img.no-hover:hover{opacity:1;}
table {
	width:100%
}

p { margin: 0 0 1.5em; }

.section { padding:  0 0 30px; }
.section .section { padding: 0 0 10px; }

p, dd, td, th, li {
	line-height: 1.8em;
}
#totop {
    position: fixed;
    bottom: 60px;
	right: 50px;
    z-index: 1000;
	margin-bottom:0;
	width: 60px;
	line-height: 0;
}
.bold {font-weight:bold;}
.fl {float:left;}
.fr {float:right;}

*,*:before, *:after {
	box-sizing: border-box;
}
body {
	font-family: 'UTMAvo', sans-serif;
	color: #333;
	padding: 0;
	margin: 0;
	background: #f9f9f9;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
#wrapper{
	min-width: 900px;
	overflow: hidden;
}
.container {
	width: 100vw;
	margin: 0 auto;
	position: relative;
	padding: 0 3vw;
}
img{
	max-width: 100%;
}
#header {
	border-top: 5px solid #d61f2a;
	padding-top: 18px;
	background: url(../images/h_bg.jpg);
}
#header .container {
	display: flex;
	justify-content: space-between;
}
.logo {
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.logo > img {
    margin-bottom: -34px;
	margin-right: 10px;
}
.h-right {
    display: flex;
    align-items: center;
}
.form-search {
    display: flex;
}
.form-search input {
	background: #fff;
	border: none;
	padding: 10px 20px;
	outline: none;
	font-size: 14px;
	color: #b9b9b9;
	font-style: italic;
	width: calc(100% - 50px);
}
.form-search button {
	background: #4a271a;
	display: flex;
	width: 50px;
	justify-content: center;
	align-items: center;
	border: none;
	outline: none;
}
.h-search-txt {
    color: #492619;
    margin: 0;
    font-size: 14px;
}
.h-search-txt span {
	font-weight: bold;;
	font-size: 13px;
	text-decoration: underline;
}
.h-cart {
    margin-left: 3vw;
}
.h-cart a {
	display: block;
	text-decoration: none;
	color: #01a7a4;
	background: url(../images/h_ico02.png) no-repeat left center;
	padding-left: 45px;
	font-size: 17px;
	text-transform: uppercase;
}
.h-cart-num {
	display: block;
	font-size: 14px;
	text-transform: none;
}
#gnavi {
	background: #d61f2a;
}
#gnavi .container {
	display: flex;
	justify-content: space-between;
}
.gnavi {
	display: flex;
	margin-left: 120px;
}
.gnavi > li > a, .gnavi > li > span {
	display: block;
	text-decoration: none;
	color: #fff;
	font-weight: bold;
	font-size: 18px;
	transition: all 0.5s ease;
	padding: 10px;
	cursor: pointer;
	position: relative;
}
.gnavi > li > span:after {
	content: '';
	position: relative;
	display: inline-block;
	border-left: 3px solid transparent;
	border-right: 3px solid transparent;
	border-top: 7px solid #fff;
	margin-left: 10px;
	top: -2px;
	transition: all 0.5s ease;
}
.gnavi > li {
	position: relative;
	margin: 0 1vw;
}
.gnavi > li:hover > a, .gnavi > li:hover > span, .gnavi > li.active > a, .gnavi > li.active > span {
	color: #fff000;
}
.gnavi > li:hover > span:after, .gnavi > li.active > span:after {
	border-top: 7px solid #fff000;
}
.submenu {
    position: absolute;
    min-width: 200px;
    z-index: 99;
     display: none; 
	padding-top: 5px;
}
.sub-item {
    display: flex;
    background: #fff;
    padding: 15px;
    border: 1px solid #767676;
}
.sub-col {
    width: 180px;
}
.sub-ttl {
	font-size: 14px;
	font-weight: bold;
	margin: 0;
}
.sub-col ul {
	margin: 0 0 10px;
}
.submenu a {
	display: block;
	text-decoration: none;
	color: #000;
	padding: 2px 0;
	white-space: nowrap;
	font-size: 14px;
	transition: all 0.5s ease;
}
.submenu a:hover {
	color: #d61f2a;
}
.gnv-right {
    display: flex;
	order: 2;
    align-items: center;
}
.gnv-ico {
    margin: 0;
    display: flex;
}
.gnv-ico a {
	margin: 0 3px;
	width: 25px;
	height: 25px;
	display: flex;
	justify-content: center;
	align-items: center;
	border: 1px solid #ff0;
}
.gnv-lang {
	position: relative;
	margin-left: 30px;
}
.gnv-lang ul {
	position: absolute;
	z-index: 10;
	display: none;
}
.gnv-lang-active {
	color: #ff0;
	font-size: 14px;
	margin: 0;
	cursor: pointer;
}
.gnv-lang-active:after {
	content: '';
	position: relative;
	display: inline-block;
	border-left: 3px solid transparent;
	border-right: 3px solid transparent;
	border-top: 5px solid #ff0;
	margin-left: 10px;
	top: -2px;
}
.gnv-lang a {
	display: block;
	text-decoration: none;
	font-size: 13px;
	padding: 5px 10px;
	white-space: nowrap;
	background: #4a271a;
	color: #fff;
	margin: 0 0 1px;
}
.gnv-lang a:hover {
	opacity: 0.8;
}
.main-slide p.slick-slide {
	margin: 0;
	display: flex;
	justify-content: flex-end;
	align-items: center;
}
.mainvisual {
    margin: 0 0 30px;
    display: flex;
    justify-content: center;
}
.mainimg {
    width: 75%;
}
.main-bnr {
	width: 25%;
}
.idx-ttl {
    font-size: 30px;
    font-weight: bold;
    color: #01a7a4;
    display: inline-block;
    border-top: 2px solid #01a7a4;
    margin: 0 0 20px;
}
.idx-slide {
    border-top: 1px solid #f1f1f1;
    padding: 20px 15px 0;
}
.slide-item a {
	display: block;
	text-decoration: none;
	background: #fff;
	text-align: center;
	padding: 5px;
	outline: none;
}
.slide-item {
	margin: 0 8px;
}
.slide-img {
    text-align: center;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    margin: 25px 0 15px;
}
.slide-img img {
	max-height: 100%;
	-webkit-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.75);
	-moz-box-shadow:    2px 2px 5px 0px rgba(0, 0, 0, 0.75);
	box-shadow:         2px 2px 5px 0px rgba(0, 0, 0, 0.75);
}
.slide-ttl {
    margin: 0;
    font-weight: bold;
    color: #01a7a4;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.price-old {
    font-size: 14px;
    color: #666666;
    text-decoration: line-through;
}
.slide-price {
    display: flex;
    justify-content: space-between;
    padding: 0 10px;
}
.price-new {
    font-size: 18px;
    font-weight: bold;
    color: #d61f2a;
}
.idx-box {
    margin: 0 0 40px;
}
.slick-arrow {
	position: absolute;
	width: 35px;
	height: 35px;
	top: calc(50% - 17px);
	border: none;
	outline: none;
	z-index: 10;
	text-indent: -500000px;
	cursor: pointer;
}
.slick-prev {
	background: url(../images/arr_pre.png) no-repeat;
	background-size: 100% auto;
	left: 0;
}
.slick-next {
	background: url(../images/arr_next.png) no-repeat;
	background-size: 100% auto;
	right: 0;
}
.slick-arrow:hover {
	opacity: 0.8;
}
#footer {
    background: #fff;
    border-top: 5px solid #d61f2a;
}
.footer01 {
    padding: 30px 0;
}
.footer01 .container {
	display: flex;
	justify-content: space-between;
}
.f-mod:nth-child(1) {
    width: 330px;
}
.f-ttl {
    font-size: 18px;
    text-transform: uppercase;
    margin: 0 0 5px;
}
.f-add, .f-tel, .f-mail {
	margin: 0;
	padding-left: 25px;
}
.f-add {
	background: url(../images/f_ico01.png) no-repeat 2px 4px;
}
.f-tel {
	background: url(../images/f_ico02.png) no-repeat left 0;
}
.f-mail {
	background: url(../images/f_ico03.png) no-repeat 2px 7px;
}
.f-mail a {
	text-decoration: none;
    color: #292929;
}
.f-mod li a {
	text-decoration: none;
    color: #292929;
}
.f-mod li a:hover {
	text-decoration: underline;
}
.f-social {
	margin: 0;
	text-align: center;
}
.f-social a {
	margin: 0 10px;
}
.copyright {
	text-align: center;
	margin: 0;
	color: #fff;
	font-size: 15px;
	background: #d61f2a;
	padding: 10px 0;
}
.sp {
	display: none;
}
.under #content {
	width: 100%;
	padding: 20px 3vw 60px;
}
.under-list {
    display: flex;
    flex-wrap: wrap;
}
.under-list .slide-item {
	width: calc(100%/6 - 16px);
	margin-bottom: 20px;
}
.under-ttl {
    font-size: 30px;
    font-weight: bold;
    color: #000;
    margin: 0 0 20px;
    text-transform: uppercase;
}
.under-more {
	margin: 20px 0 0;
	text-align: center;
}
.under-more a {
	display: inline-block;
	text-decoration: none;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	background: #01a8a5;
	width: 300px;
	border-radius: 5px;
	padding: 8px 10px 10px;
	transition: all 0.5s ease;
}
.under-more a:hover {
	background: #d61f2a;
}
.topic-path {
	margin: 0 0 50px 0;
	border-bottom: 1px solid #e5e5e5;
	padding: 0 0 10px;
}
.topic-path li {
	display: inline-block;
	font-size: 15px;
	line-height: 1.3em;
	color: #808080;
	font-style: italic;
}
.topic-path li a {
	text-decoration: none;
	color: #808080;
}
.topic-path li:after {
	content: '>';
	margin-right: 5px;
	padding-left: 10px;
}
.topic-path li:last-child:after {
	content: none;
}
.topic-path li a:hover {
	text-decoration: underline;
}
.pro-main {
    display: flex;
    justify-content: space-between;
	margin: 0 0 100px;
}
.pro-main-img {
    display: flex;
    width: 48%;
}
.pro-main-cont {
    width: 48%;
	order: 2;
}
.pro-buy {
    display: flex;
	margin: 0 0 30px;
}
.pro-buy-num {
  position: relative;
	margin: 0 30px 0 0;
}
.pro-buy-num input[type=number]::-webkit-inner-spin-button,
.pro-buy-num input[type=number]::-webkit-outer-spin-button
{
  -webkit-appearance: none;
  margin: 0;
}
.pro-buy-num input[type=number]
{
  -moz-appearance: textfield;
}
.pro-buy-num input {
    width: 100px;
    height: 25px;
    float: left;
    display: block;
    padding: 0;
    margin: 0;
    border: 1px solid #eee;
    text-align: center;
	font-size: 14px;
}
.pro-buy-num input:focus {
  outline: 0;
}
.quantity-button {
  position: relative;
  cursor: pointer;
  border-left: 1px solid #eee;
  width: 20px;
  text-align: center;
  color: #333;
  font-size: 13px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
    height: 25px;
	line-height: 25px;
	background: #ebebeb;
}
.quantity-button.quantity-up {
    position: absolute;
    right: 0;
    bottom: 0;
}
.quantity-button.quantity-down {
  position: absolute;
  left: 0;
    border-right: 1px solid #eee;
    bottom: 0;
}
.pro-main-img {
	display: flex;
	justify-content: space-between;
}
.pro-main-small {
	width: 120px;
	order: -1;
}
.pro-main-big {
	width: calc(100% - 130px);
	background: #fff;
	border: 1px solid #e5e5e5;
	height: 500px;
}
.pro-main-big p.slick-slide {
	margin: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 500px;
	outline: none;
	padding: 10px;
}
.pro-main-small p.slick-slide {
	margin: 0 0 10px;
	background: #fff;
	border: 1px solid #e5e5e5;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 10px;
	height: 120px;
	cursor: pointer;
	outline: none;
	opacity: 0.8;
}
.pro-main-small p.slick-slide img, .pro-main-big p.slick-slide img {
	max-height: 100%;
}
.pro-main-small p.slick-slide.slick-current {
	opacity: 1;
}
.pro-main-cont h3 {
	font-size: 30px;
	color: #01a7a4;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 1.5em;
	margin: 0 0 10px;
}
.pro-list li {
	background: url(../images/sp_ico01.png) no-repeat left 10px;
	padding-left: 25px;
	font-weight: bold;
	font-size: 16px;
}
.pro-list li span {
	font-weight: normal;
	color: #565656;
	font-style: italic;
	display: inline-block;
	margin-right: 5px;
}
.pro-list {
	border-bottom: 1px solid #e5e5e5;
	padding: 0 0 20px;
	margin: 0 0 20px;
}
.pro-price {
    display: flex;
	align-items: flex-end;
}
.pro-price-new {
	font-size: 36px;
	font-weight: bold;
	color: #d60000;
	margin-right: 30px;
}
.pro-price-new span {
	font-size: 20px;
	font-weight: normal;
}
.pro-price-old {
	font-size: 20px;
	color: #00a859;
	text-decoration: line-through;
}
.pro-buy-num span {
    display: block;
}
.pro-buy-cart {
    margin: 0;
}
.pro-buy-cart a {
	display: inline-block;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	background: #01a8a5;
	padding: 12px 30px;
	transition: all 0.5s ease;
}
.pro-buy-cart a:hover {
	background: #d61f2a;
}
.pro-note {
    background: #fff;
    padding: 30px;
}
.pro-note p {
	margin: 0;
}
.pro-cont-full {
    background: #fff;
    padding: 3%;
    border-radius: 15px;
    margin: 0 0 40px;
}
.pro-ttl {
    font-size: 18px;
    color: #565656;
    font-weight: bold;
    border-bottom: 1px solid #e5e5e5;
    padding: 0 0 15px;
    margin: 0 0 30px;
}
.under-tbl th {
	background: #efefef;
	font-size: 13px;
	color: #3e3e3e;
	font-weight: normal;
	text-align: left;
}
.under-tbl td {
	font-size: 13px;
	font-style: italic;
}
.pro-slide {
	padding: 0 16px;
}






@media screen and (max-width: 768px) {
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
	font-size: 14px;
}
#wrapper {
	min-width: 100%;
	padding-top: 107px;
}
.container {
	width: 100%;
	padding: 0 3%;
}
.sp {
	display: block;
}
.pc {
	display: none;
}
.h-search-txt {
    display: none;
}
.h-cart a {
    background-size: 25px auto;
    position: relative;
    width: 25px;
    height: 30px;
    padding: 0;
}
.sp-cart {
    position: absolute;
    background: #ff0;
    color: #000;
    font-size: 12px;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    text-align: center;
    right: -10px;
    top: -5px;
}
#header {
    padding: 5px 0 0;
	position: fixed;
	z-index: 999;
	top: 0;
	width: 100%;
	left: 0;
}
.logo {
    width: 300px;
}
.logo > img {
    margin-bottom: 0;
    width: 30%;
}
#gnavi {
    background: #d61f2a;
    position: fixed;
    z-index: 999;
    width: 100%;
    height: calc(100% - 107px);
    top: 107px;
    overflow: auto;
	padding: 50px 0;
	display: none;
}
#gnavi .container {
    display: block;
}
.gnv-right {
    justify-content: center;
	margin: 0 0 30px;
}
.gnavi {
    display: block;
    margin: 30px 0 0;
}
.gnavi > li {
    margin: 0;
}
.gnavi > li > a, .gnavi > li > span {
    background: #01a7a4;
    text-align: center;
    margin: 0 0 1px;
	font-size: 14px;
	padding: 15px 20px;
}
.submenu {
    position: relative;
}
.submenu a {
    font-size: 14px;
}
.sub-item {
    flex-wrap: wrap;
}
.sub-col {
    width: 30%;
}
.gnavi > li:hover > a, .gnavi > li:hover > span, .gnavi > li.active > a, .gnavi > li.active > span {
    color: #fff;
}
/* MENU-ICON */
.menu-icon {
	width: 40px;
	height: 38px;
	box-sizing: border-box;
	text-transform: uppercase;
	cursor: pointer;
	color: #fff;
	padding: 7px 0 5px;
	z-index: 99999;
	background: #d61f2a;
	margin-left: 20px;
}
.menu-icon span {
	display: block;
	margin: 0;
	width: 25px;
	height: 2px;
	background-color: #fff;
	-webkit-transition-duration: 0;
	-moz-transition-duration: 0;
	-ms-transition-duration: 0;
	-o-transition-duration: 0;
	transition-duration: 0;
	-webkit-transition-delay: 0.2s;
	-moz-transition-delay: 0.2s;
	-ms-transition-delay: 0.2s;
	-o-transition-delay: 0.2s;
	transition-delay: 0.2s;
	top: 12px;
	left: 8px;
	position: relative;
}
.menu-icon span::after, .menu-icon span::before {
	display: block;
	content: '';
	position: absolute;
	width: 25px;
	height: 2px;
	background-color: #fff;
	-webkit-transition-property: margin, -webkit-transform;
	-webkit-transition-duration: 0.2s;
	-moz-transition-duration: 0.2s;
	-ms-transition-duration: 0.2s;
	-o-transition-duration: 0.2s;
	transition-duration: 0.2s;
	-webkit-transition-delay: 0.2s, 0;
	-moz-transition-delay: 0.2s, 0;
	-ms-transition-delay: 0.2s, 0;
	-o-transition-delay: 0.2s, 0;
	transition-delay: 0.2s, 0;
}
.menu-icon span::before {
	margin-top: -10px;
}
.menu-icon span::after {
	margin-top: 10px;
}
.menu-icon.active span {
	background-color: transparent;
}
.menu-icon.active span::before, .menu-icon.active span::after {
	margin-top: 0px;
	-webkit-transition-delay: 0, 0.2s;
	-moz-transition-delay: 0, 0.2s;
	-ms-transition-delay: 0, 0.2s;
	-o-transition-delay: 0, 0.2s;
	transition-delay: 0, 0.2s;
}
.menu-icon.active span::before {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.menu-icon.active span::after {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.idx-ttl {
    font-size: 22px;
    margin: 0 0 10px;
}
.footer01 .container {
    flex-wrap: wrap;
}
.f-mod:nth-child(1) {
    width: 100%;
    margin: 0 0 20px;
}
.f-mod {
    margin: 0 0 20px;
}
.main-slide p.slick-slide {
    height: 300px;
}
.main-slide .slick-slide img {
	max-width: none;
	height: 100%;
	width: auto;
}
.under #content {
    padding: 20px 3%;
}
.under-list .slide-item {
    width: calc(33.33% - 16px);
}
.under-ttl {
    font-size: 20px;
}
.under-more a {
    width: 100%;
    max-width: 300px;
    font-size: 16px;
}
.pro-main {
    display: block;
	margin: 0 0 20px;
}
.pro-main-cont {
    width: 100%;
    margin: 0 0 30px;
}
.topic-path li {
    font-size: 13px;
}
.topic-path {
    margin: 0 0 30px;
}
.pro-main-cont h3 {
    font-size: 20px;
}
.pro-list li {
    font-size: 14px;
}
.pro-price-new {
    font-size: 24px;
}
.pro-price-new span, .pro-price-old {
    font-size: 16px;
}
.pro-buy-cart a {
    font-size: 18px;
}
.pro-note {
    padding: 20px;
}
.pro-main-img {
    width: 100%;
}
.pro-cont-full {
    padding: 20px;
}
.pro-ttl {
    font-size: 16px;
    padding: 0 0 10px;
    margin: 0 0 20px;
}
.f-add, .f-tel, .f-mail {
    margin: 0 0 5px;
}
.mainimg {
    width: 100%;
}
.main-bnr {
	display: none;
}
}
@media screen and (max-width: 640px) {
.under-list .slide-item {
    width: calc(50% - 16px);
}
}
@media screen and (max-width: 425px) {
.logo {
    width: 200px;
}
#wrapper {
    padding-top: 75px;
}
#gnavi {
    top: 75px;
    height: calc(100% - 75px);
}
.main-slide p.slick-slide {
    height: 200px;
}
.pro-main-img {
    display: block;
}
.pro-main-big {
    width: 100%;
    margin: 0 0 20px;
    height: 350px;
}
.pro-main-big p.slick-slide {
    height: 350px;
}
.pro-main-small {
    width: 100%;
}
.pro-main-small p.slick-slide {
    margin: 0 1px;
    height: 100px;
}
.sub-col {
    width: 50%;
}
}
@media screen and (max-width: 375px) {
.under-list .slide-item {
    width: 100%;
	margin: 0 0 20px;
}
}
@media screen and (max-width: 320px) {
.sub-col {
    width: 100%;
}
}













